const navigation = document.querySelector('.navigation');
const menuBtn = document.querySelector('.menu-btn');
const closeBtn = document.querySelector('.close-btn');
const drawer = document.querySelector('.nav-link-container');
const scrollBtn = document.querySelector('.scroll-to-top');

menuBtn.addEventListener('click', () => {
   drawer.style.left = 0;
});

closeBtn.addEventListener('click', () => {
   drawer.style.left = '-100%';
});

window.addEventListener('scroll', () => {
   if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      navigation.classList.add('navigation-scrolled');
      scrollBtn.style.display = 'flex';
   } else {
      navigation.classList.remove('navigation-scrolled');
      scrollBtn.style.display = 'none';
   }
});

scrollBtn.addEventListener('click', () => {
   document.body.scrollTop = 0;
   document.documentElement.scrollTop = 0;
});