
   <!-- Footer -->
   <div class="section-margin-top section-padding-top footer">
      <div class="container">
         <div class="row g-4">
            <div class="col-lg-4 col-sm-6 col-12">
               <div class="footer-col">
                  <a href="<?php echo site_url();?>" class="logo">
                     <img src="<?php the_field('logo','option');?>" alt="">
                  </a>
                  <p><?php the_field('footer_content','option');?></p>
                  <div class="footer-social">
                     <a href="<?php the_field('facebook','option');?>" target="_blank">
                        <i class="ri-facebook-fill"></i>
                     </a>
                     <a href="<?php the_field('twitter','option');?>" target="_blank">
                        <i class="ri-twitter-x-line"></i>
                     </a>
                     <a href="<?php the_field('instagram','option');?>" target="_blank">
                        <i class="ri-instagram-line"></i>
                     </a>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-sm-6 col-12 footer-col-container">
               <div class="footer-col">
                  <h6>Quick Links</h6>
                  <?php wp_nav_menu(array('theme_location' => 'footer-menu')); ?> 
                  <!-- <ul class="quick-links">
                     <li><a href="index.html">Home</a></li>
                     <li><a href="about.html">About Us</a></li>
                     <li><a href="destination.html">Study Destination</a></li>
                     <li><a href="services.html">Services</a></li>
                     <li><a href="contact.html">Contact Us</a></li>
                  </ul> -->
               </div>
            </div>
            <div class="col-lg-4 col-sm-6 col-12 footer-col-container">
               <div class="footer-col">
                  <h6>Contact Us</h6>
                  <ul class="footer-contact">
                     <li>
                        <a href="callto:<?php the_field('contact','option');?>">
                           <div class="footer-contact-icon">
                              <i class="ri-phone-fill"></i>
                           </div>
                           <?php the_field('contact','option');?>
                        </a>
                     </li>
                     <li>
                        <a href="mailto:<?php the_field('email','option');?>">
                           <div class="footer-contact-icon">
                              <i class="ri-mail-send-line"></i>
                           </div>
                           <?php the_field('email','option');?>
                        </a>
                     </li>
                     <li>
                        <a href="#">
                           <div class="footer-contact-icon">
                              <i class="ri-map-pin-range-line"></i>
                           </div>
                           <?php the_field('address','option');?>
                        </a>
                     </li>
                  </ul>
               </div>
            </div>
         </div>

         <div class="footer-bottom-box">
            <p>Copyright © 2024 All right reserved. Designed by Onqanet Technologies Pvt Ltd.</p>
         </div>
      </div>
   </div>

   <!-- Scroll To Top -->
   <div class="scroll-to-top">
      <i class="ri-arrow-up-s-line"></i>
   </div>

   <!-- jQuery -->
   <script src="https://code.jquery.com/jquery-3.7.0.min.js"></script>

   <!-- Lightbox -->
   <script src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/lightbox/js/lightbox.js"></script>

   <!-- Swiper -->
   <script src="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.js"></script>

   <!-- Custom JS -->
   <script src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/js/app.js"></script>

   <!-- Bootstrap JavaScript Libraries -->
   <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"></script>

   <?php wp_footer(); ?>
</body>

</html>