<?php 

get_header(); ?>
 <!-- Rest Banner -->
 <div class="rest-banner">
      <img src="<?php the_post_thumbnail_url();?>" alt="">
      <div class="rest-content">
         <span><?php echo the_title();?></span>
      </div>
   </div>

   <!-- Content -->
   <div class="section-margin-top">
      <div class="container">
         <div class="row g-4">
            <div class="col-lg-6 col-12">
               <div class="section-content">
                  <h2><?php the_field('destination_content_heading');?></h2>

                  <?php echo the_content();?>
                  <!-- <p>Germany is an increasingly popular destination for international students, and there are several
                     compelling reasons why students should consider choosing Germany for their higher education:</p>

                  <ul>
                     <li>World-Class Education: Germany is home to some of the world’s top-ranked universities and
                        offers high-quality education in a wide range of disciplines. The country is particularly
                        renowned for its programs in engineering, technology, and the sciences.</li>

                     <li>Tuition-Free or Low-Cost Education: Public universities in Germany typically do not charge
                        tuition
                        fees for undergraduate and many postgraduate programs, even for international students. This
                        makes
                        Germany an affordable option compared to other popular study destinations.</li>

                     <li>Strong Focus on Research and Innovation: German universities emphasize research and innovation,
                        providing students with opportunities to engage in cutting-edge research projects. This focus on
                        practical, research-based learning helps students gain valuable skills and experience.</li>
                  </ul> -->
               </div>
            </div>
            <div class="col-lg-6 col-12 mb-lg-0">
               <div class="service-inner-img">
                  <img src="<?php the_field('content_right_side_1_st_image');?>" alt="">
               </div>
            </div>
         </div>
      </div>
   </div>

   <div class="section-margin-top">
      <div class="container">
         <div class="education-system">
            <h2><?php the_field('education_system_heading');?></h2>
            <p><?php the_field('education_system_content');?></p>
            <ul>
            <?php

$xx = 1;

    if ( have_rows('eaducation_system_info') ):

        while ( have_rows('eaducation_system_info') ) : the_row(); 

?>

               <li>
                  <h6><?php the_sub_field('education_system_content_name');?></h6>
                  <div class="edu-types">
                     <p>
                     <?php the_sub_field('education_system_2_nd_content');?>
                     </p>
                  </div>
               </li>

               <?php

$xx++;

    endwhile;

else :

    // Handle case where no rows are found

endif;

?>

               <!-- <li>
                  <h6>Secondary Education:</h6>
                  <div class="edu-types">
                     <p>
                        Hauptschule: Focuses on basic education and vocational training, preparing students for
                        apprenticeships or vocational schools.
                     </p>
                     <p>
                        Realschule: Provides a more comprehensive education with both academic and vocational subjects,
                        leading to further vocational training or entry into higher education.
                     </p>
                     <p>
                        Gymnasium: Offers an academically rigorous curriculum, preparing students for university
                        studies. Students complete this stage with the Abitur, the qualification needed for university
                        entrance.
                     </p>
                     <p>
                        Gesamtschule: Combines elements of Hauptschule, Realschule, and Gymnasium, offering a flexible
                        education that caters to a wide range of academic and vocational interests.
                     </p>
                  </div>
               </li>

               <li>
                  <h6>Higher Education:</h6>
                  <div class="edu-types">
                     <p>
                        Universities and Universities of Applied Sciences: Germany offers a range of higher education
                        institutions. Universities focus on academic and research-oriented programs, while Universities
                        of Applied Sciences provide more practice-oriented courses. Students can pursue undergraduate
                        and postgraduate degrees in various fields.
                     </p>
                  </div>
               </li>

               <li>
                  <h6>Vocational Education:</h6>
                  <div class="edu-types">
                     <p>
                        Dual System: Combines classroom learning with practical work experience. Students alternate
                        between attending vocational schools and working in companies, gaining hands-on experience while
                        earning a ualification.
                     </p>
                  </div>
               </li>

               <li>
                  <h6>Continuing Education:</h6>
                  <div class="edu-types">
                     <p>
                        Germany also offers various continuing education programs for adults, including professional
                        development courses and advanced training opportunities.
                     </p>
                  </div>
               </li> -->
            </ul>
         </div>
      </div>
   </div>

   <!-- Intakes In Germany -->
   <div class="section-margin-top">
      <div class="container">
         <div class="section-header section-header-center">
            <h2><?php the_field('intakes_heading');?></h2>
         </div>
         <div class="row g-4">
            <div class="col-lg-6 col-12">
               <div class="section-content">
               <?php the_field('intakes_left_side_content');?>
                  <!-- <p>
                     In Germany winter session starts from September onwards and ends in February or March depending on
                     the courses students enrol into. Winter intake session is the main intake session for universities
                     in Germany because of the wide range of courses and degrees they offer during this intake.
                  </p>
                  <p>
                     Some of the famous German universities that offer both Undergraduate and Graduate Programs during
                     the winter intake are:
                  </p>
                  <ul class="intake-ul">
                     <li>Ludwig Maximilian University of Munich</li>
                     <li>Technical University of Berlin</li>
                     <li>Heidelberg University</li>
                     <li>Free University of Berlin</li>
                     <li>University of Tubingen</li>
                     <li>RWTH Aachen University</li>
                  </ul> -->
               </div>
            </div>
            <div class="col-lg-6 col-12">
               <div class="section-content">
               <?php the_field('intakes_right_side_content');?>
                  <!-- <p>
                     In Germany summer intake starts from April onwards and goes on till August end. Summer intake is
                     also called the secondary intake in Germany. During summer intake only a few German universities
                     offer courses and degrees with very limited openings. Hence the German summer intake is not very
                     feasible for international students.
                  </p>
                  <p>
                     German Universities that offer summer intake programs in Germany are:
                  </p>
                  <ul class="intake-ul">
                     <li>University of Law, GISMA</li>
                     <li>Berlin School of Business and Innovation</li>
                     <li>University of Applied Sciences</li>
                     <li>Braunschweig University of Technology</li>
                     <li>echnical University of Berlin</li>
                     <li>Schiller University</li>
                     <li>Munich Business School</li>
                     <li>Macromedia University</li>
               </ul> -->
</div>
            </div>
         </div>
      </div>
   </div>

   <!-- Document required for admission into colleges and universities -->
   <div class="section-margin-top section-padding doc-sec">
      <div class="container">
         <div class="section-header section-header-center">
            <h2><?php the_field('document_required_heading');?></h2>
         </div>
         <div class="row g-xxl-4 g-3">

         <?php
$xx = 1;

if ( have_rows('document_required_content') ):

 while ( have_rows('document_required_content') ) : the_row(); 

?>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p><?php the_sub_field('document_content_name');?></p>
               </div>
            </div>

            <?php

$xx++;

    endwhile;

else :

    // Handle case where no rows are found

endif;

?>

            <!-- <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>A good command of the German language (for most courses)</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Test scores from an approved standardised test (such as the SAT or ACT)</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>English proficiency test</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Statement of Purpose</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>CV</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Portfolio (for some courses)</p>
               </div>
            </div> -->
         </div>
      </div>
   </div>

   <!-- Student visa requirements for Germany -->
   <div class="section-margin-top visa-sec">
      <div class="container">
         <div class="section-header section-header-center">
            <h2><?php the_field('student_visa_heading');?></h2>
         </div>
         <div class="row g-xxl-4 g-3">
         <?php
$xx = 1;

if ( have_rows('student_visa_content') ):

 while ( have_rows('student_visa_content') ) : the_row(); 

?>

            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p><?php the_sub_field('student_visa_content_name');?></p>
               </div>
            </div>

            <?php

$xx++;

    endwhile;

else :

    // Handle case where no rows are found

endif;

?>
            <!-- <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Copy of your passport’s information page (A4 size copy)</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Application form</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Transcripts - Mark sheets</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Cover Letter explaining the reason for applying for a visa.</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Letter of Admission from a German University</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>A declaration stating the information provided is true and complete information</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Proof of Language Proficiency (German language test scores).</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Proof of funds</p>
               </div>
            </div>
            <div class="col-sm-6 col-12">
               <div class="doc-card">
                  <p>Demand Draft for the Student Visa Fee</p>
               </div>
            </div> -->
         </div>
      </div>
   </div>

   <!-- Cost of studying and living in German -->
   <div class="section-margin-top">
      <div class="container">
         <div class="row g-4">
            <div class="col-lg-6 col-12 mb-lg-0">
               <div class="service-inner-img">
                  <img src=" <?php the_field('cost_of_studying_image');?>" alt="">
               </div>
            </div>
            <div class="col-lg-6 col-12">
               <div class="section-content">
                  <h2><?php the_field('cost_of_studying_heading');?></h2>
                  <?php the_field('cost_of_studying_content');?>
                  <!-- <p>The cost of studying and living in Germany is known for being relatively low, especially compared
                     to other popular study destinations. Public universities in Germany typically do not charge tuition
                     fees for undergraduate and many postgraduate programs, except for a small semester contribution
                     that usually covers administrative costs, public transport, and student services. This makes
                     Germany an attractive option for international students seeking high-quality education without the
                     burden of hefty tuition fees.</p>

                  <p>However, students must still consider living expenses, which can vary depending on the city and
                     lifestyle. Major cities like Berlin, Munich, and Frankfurt tend to have higher living costs, with
                     students spending around €1,000 to €1,500 per month. This budget includes rent, food, health
                     insurance, transportation, and other personal expenses. In smaller cities or towns, the cost of
                     living can be lower, ranging from €850 to €1,200 per month.</p> -->
               </div>
            </div>
         </div>
      </div>
   </div>

   <!-- Free Counselling -->
   <div class="container">
      <div class="section-margin-top">
         <div class="free-enquiry">
            <h2><?php the_field('get_in_tuch_heading');?></h2>
            <a href="<?php echo site_url();?>/contact-us" class="btn primary-btn" data-bs-toggle="modal" data-bs-target="#exampleModal">Enquire
               Now</a>
         </div>
      </div>
   </div>

   <!-- Frequently Asked Questions -->
   <div class="section-margin-top">
      <div class="container">
         <div class="faq-container">
            <div class="section-header section-header-center section-header-line">
               <h2><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/line-dark.png" alt=""><?php the_field('faq_heading',13);?></h2>
            </div>
            <div class="accordion faq-accordion" id="accordionExample">
            <?php

$xx = 1;

    if ( have_rows('faq_info',13) ):

        while ( have_rows('faq_info',13) ) : the_row(); 

?>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingOne">
                     <button class="accordion-button" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        <span><?php the_sub_field('faq_list_number',13);?></span> <?php the_sub_field('faq_heading_2',13);?>
                     </button>
                  </h2>
                  <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p><?php the_sub_field('faq_content',13);?></p>
                     </div>
                  </div>
               </div>

               
               <?php

$xx++;

    endwhile;

else :

    // Handle case where no rows are found

endif;

?>

               <!-- <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        <span>02.</span> How do I get started with your services?
                     </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Getting started with our services is simple. Just reach out to us through our website, email,
                           or phone. We'll schedule a consultation to discuss your needs, provide personalized
                           recommendations, and guide you through the next steps. From there, we’ll create a customized
                           plan tailored to your specific requirements.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        <span>03.</span> What sets you apart from other companies?
                     </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>What sets us apart from other companies is our unwavering commitment to personalized service
                           and innovation. We focus on understanding your unique needs and delivering tailored solutions
                           that exceed expectations. Our team of experts is dedicated to quality, ensuring every project
                           is executed with precision and care. Additionally, our customer-centric approach fosters
                           strong, long-term partnerships, making us a trusted and reliable choice.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFour">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                        <span>04.</span> How do you ensure the quality of your services?
                     </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We ensure the quality of our services through a comprehensive approach that includes rigorous
                           planning, continuous monitoring, and regular feedback. Our process begins with a thorough
                           understanding of your needs, followed by the development of a detailed plan that outlines
                           every step of the project. Throughout the execution phase, we maintain strict quality control
                           measures, including regular assessments and adjustments to keep the project on track. We also
                           prioritize open communication, encouraging feedback from clients to refine our services
                           continually. Our team is committed to excellence, and we use industry best practices to
                           deliver consistently high-quality results.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFive">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                        <span>05.</span> Can I customize your services to fit my specific needs?
                     </button>
                  </h2>
                  <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Absolutely! Our services are highly customizable to fit your specific needs. We work closely
                           with you to understand your goals and requirements, then tailor our offerings to create a
                           personalized solution that aligns perfectly with your vision. Whether you need adjustments to
                           our standard services or a completely bespoke approach, we're here to ensure that our
                           solutions meet your exact expectations.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingSix">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                        <span>06.</span> Do you offer support after the service is completed?
                     </button>
                  </h2>
                  <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Yes, we offer comprehensive support even after the service is completed. Our commitment to
                           your success extends beyond the initial project, providing ongoing assistance to ensure
                           everything continues to run smoothly. Whether you need troubleshooting, updates, or
                           additional services, our team is available to help with any post-service needs you may have.
                        </p>
                     </div>
                  </div>
               </div> -->
            </div>
         </div>
      </div>
   </div>

<?php get_footer(); ?>