<?php 

get_header(); ?>

 <!-- Rest Banner -->
 <div class="rest-banner">
      <img src="<?php the_post_thumbnail_url();?>" alt="">
      <div class="rest-content">
         <span><?php echo the_title();?></span>
      </div>
   </div>

   <!-- Service Details -->
   <div class="section-margin-top">
      <div class="container">
         <div class="row g-4">
            <div class="col-lg-6 col-12">
               <div class="section-content">
                  <h2><?php the_field('expert_study_heading');?></h2>
                  <?php the_field('expert_study_content_1');?>
                  <!-- <p>Navigating the complex world of education and career planning can be overwhelming, but with our
                     comprehensive study counseling services, you're not alone. We are committed to guiding you every
                     step of the way, from choosing the right academic path to securing admission into your dream
                     university. Our experienced counselors take the time to understand your unique strengths,
                     interests, and career goals, offering personalized advice that aligns with your aspirations.</p>

                  <p>We begin by assessing your academic background, extracurricular interests, and future ambitions,
                     helping you identify the best courses and programs that suit your profile. Whether you’re
                     considering studying abroad or exploring options within your home country, we provide detailed
                     insights into universities, application processes, and scholarship opportunities, ensuring you have
                     all the information you need to make an informed decision.</p> -->
               </div>
            </div>
            <div class="col-lg-6 col-12 mb-lg-0">
               <div class="service-inner-img">
                  <img src="<?php the_field('expert_study_image');?>" alt="">
               </div>
            </div>
            <div class="col-12 mt--xxl-5 mt-4">
               <div class="section-content">
               <?php the_field('expert_study_content_2');?>
                  <!-- <p>Choosing the right course is a crucial decision that can significantly impact your academic and
                     professional future. Here are some steps to help you make an informed choice:</p>
                  <ul>
                     <li>1. **Assess Your Interests and Strengths**: Reflect on what subjects or activities you enjoy
                        and excel in. Consider your hobbies, passions, and academic strengths to identify potential
                        fields of study.</li>
                     <li>2. **Consider Career Goals**: Think about your long-term career aspirations. Research careers
                        that
                        align with your interests and strengths, and explore the educational paths required to enter
                        those
                        fields.</li>
                     <li>3. **Research Courses and Programs**: Look into different courses and programs offered by
                        various
                        institutions. Compare the curriculum, teaching methods, and available resources to ensure they
                        align with your goals.
                     </li>
                     <li>4. **Evaluate Job Market Trends**: Consider the demand for professionals in your chosen field.
                        Look into job market trends, salary expectations, and future prospects to ensure your chosen
                        course
                        leads to viable career opportunities.</li>
                     <li>5. **Seek Guidance**: Talk to career counselors, mentors, or professionals in your desired
                        field.
                        Their insights can help you understand the realities of certain careers and guide you in
                        choosing
                        the most suitable course.</li>
                     <li>6. **Consider Course Duration and Cost**: Take into account the time commitment and financial
                        investment required for each course. Ensure that the duration and cost fit your personal
                        circumstances and goals.</li>
                     <li>7. **Visit Institutions and Attend Open Days**: If possible, visit campuses or attend open days
                        to
                        get a feel for the environment and resources available. This can help you determine if the
                        institution is a good fit for you.</li>
                     <li>8. **Make an Informed Decision**: After gathering all the necessary information, weigh the pros
                        and cons of each option. Choose the course that best aligns with your interests, strengths,
                        career
                        goals, and personal circumstances.</li>
                  </ul> -->
               </div>
            </div>
         </div>
      </div>
   </div>

   <!-- Free Counselling -->
   <div class="container">
      <div class="section-margin-top">
         <div class="free-enquiry">
            <h2>Get in Touch with Us Today for All Your Questions</h2>
            <a href="<?php echo site_url();?>/contact-us" class="btn primary-btn" data-bs-toggle="modal" data-bs-target="#exampleModal">Enquire
               Now</a>
         </div>
      </div>
   </div>

   <!-- Frequently Asked Questions -->
   <div class="section-margin-top">
      <div class="container">
         <div class="faq-container">
            <div class="section-header section-header-center section-header-line">
               <h2><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/line-dark.png" alt="">Frequently Asked Questions</h2>
            </div>
            <div class="accordion faq-accordion" id="accordionExample">

            <?php

$xx = 1;

    if ( have_rows('faq_info',13) ):

        while ( have_rows('faq_info',13) ) : the_row(); 

?>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingOne">
                     <button class="accordion-button" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        <span><?php the_sub_field('faq_list_number',13);?></span> <?php the_sub_field('faq_heading_2',13);?>
                     </button>
                  </h2>
                  <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p><?php the_sub_field('faq_content',13);?></p>
                     </div>
                  </div>
               </div>
  <?php
$xx++;
    endwhile;
else :
    // Handle case where no rows are found
endif;
?>
               <!-- <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        <span>02.</span> How do I get started with your services?
                     </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Getting started with our services is simple. Just reach out to us through our website, email,
                           or phone. We'll schedule a consultation to discuss your needs, provide personalized
                           recommendations, and guide you through the next steps. From there, we’ll create a customized
                           plan tailored to your specific requirements.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        <span>03.</span> What sets you apart from other companies?
                     </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>What sets us apart from other companies is our unwavering commitment to personalized service
                           and innovation. We focus on understanding your unique needs and delivering tailored solutions
                           that exceed expectations. Our team of experts is dedicated to quality, ensuring every project
                           is executed with precision and care. Additionally, our customer-centric approach fosters
                           strong, long-term partnerships, making us a trusted and reliable choice.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFour">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                        <span>04.</span> How do you ensure the quality of your services?
                     </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We ensure the quality of our services through a comprehensive approach that includes rigorous
                           planning, continuous monitoring, and regular feedback. Our process begins with a thorough
                           understanding of your needs, followed by the development of a detailed plan that outlines
                           every step of the project. Throughout the execution phase, we maintain strict quality control
                           measures, including regular assessments and adjustments to keep the project on track. We also
                           prioritize open communication, encouraging feedback from clients to refine our services
                           continually. Our team is committed to excellence, and we use industry best practices to
                           deliver consistently high-quality results.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFive">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                        <span>05.</span> Can I customize your services to fit my specific needs?
                     </button>
                  </h2>
                  <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Absolutely! Our services are highly customizable to fit your specific needs. We work closely
                           with you to understand your goals and requirements, then tailor our offerings to create a
                           personalized solution that aligns perfectly with your vision. Whether you need adjustments to
                           our standard services or a completely bespoke approach, we're here to ensure that our
                           solutions meet your exact expectations.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingSix">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                        <span>06.</span> Do you offer support after the service is completed?
                     </button>
                  </h2>
                  <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Yes, we offer comprehensive support even after the service is completed. Our commitment to
                           your success extends beyond the initial project, providing ongoing assistance to ensure
                           everything continues to run smoothly. Whether you need troubleshooting, updates, or
                           additional services, our team is available to help with any post-service needs you may have.
                        </p>
                     </div>
                  </div>
               </div> -->
            </div>
         </div>
      </div>
   </div>

<?php get_footer(); ?>