<?php 
/*
Template Name:Contact Page
*/ 
get_header(); ?>

 <!-- Rest Banner -->
 <div class="rest-banner">
      <img src="<?php the_post_thumbnail_url();?>" alt="">
      <div class="rest-content">
         <span><?php echo the_title();?></span>
      </div>
   </div>

   <!-- Contact Us -->
   <div class="section-margin contact-section">
      <div class="container">
         <div class="section-header section-header-center">
            <h2><?php the_field('contact_heading');?></h2>
            <p><?php the_field('contact_page_content');?></p>
         </div>

         <div class="row g-4">
            <div class="col-lg-6 col-12">
               <div class="contact-page-info">
                  <div class="contact-info-header">
                     <h4><?php the_field('contact_page_left_side_heading');?></h4>
                     <p><?php the_field('contact_page_left_side_content');?></p>
                  </div>
                  <div class="contact-info-content">
                     <a href="#">
                        <i class="ri-map-pin-line"></i><?php the_field('address','option');?>
                     </a>
                     <a href="mailto:<?php the_field('email','option');?>">
                        <i class="ri-mail-send-line"></i><?php the_field('email','option');?>
                     </a>
                     <a href="callto: <?php the_field('contact','option');?>">
                        <i class="ri-phone-line"></i> <?php the_field('contact','option');?>
                     </a>
                  </div>
                  <div class="contact-social">
                     <a href="<?php the_field('facebook','option');?>" target="_blank">
                        <i class="ri-facebook-fill"></i>
                     </a>
                     <a href="<?php the_field('twitter','option');?>" target="_blank">
                        <i class="ri-twitter-x-line"></i>
                     </a>
                     <a href="<?php the_field('instagram','option');?>" target="_blank">
                        <i class="ri-instagram-line"></i>
                     </a>
                  </div>
               </div>
            </div>
            <div class="col-lg-6 col-12">
               <div class="contact-us-form-outer">
                  <div class="contact-us-form-container">
                     <h4><?php the_field('right_side_contact_heading');?></h4>
                     <?php echo do_shortcode('[contact-form-7 id="1fbdb2f" title="Contact form 1"]');?>
                     <!-- <form class="contact-us-form">
                        <div class="row mb-xxl-0 mb-3">
                           <div class="col-sm-6 col-12 mb-sm-0 mb-xxl-4 mb-3">
                              <input type="text" class="form-control" id="name" aria-describedby="name"
                                 placeholder="Full Name">
                           </div>
                           <div class="col-sm-6 col-12">
                              <input type="email" class="form-control" id="email" aria-describedby="email"
                                 placeholder="Email">
                           </div>
                        </div>
                        <input type="text" class="form-control mb-xxl-4 mb-3" id="phone" aria-describedby="phone"
                           placeholder="Phone">
                        <textarea name="message" id="" cols="30" rows="4" class="form-control"
                           placeholder="Message"></textarea>
                        <div class="contact-us-btn-container mt-xxl-4 mt-3">
                           <button class="btn primary-btn">Submit</button>
                        </div>
                     </form> -->
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>

   <!-- <div class="section-margin-top">
      <div class="contact-us-form-container">
         <div class="section-header section-header-center">
            <h2>Reach Us At</h2>
            <p>Your future starts here. Whether you're planning your academic journey or need guidance on choosing the
               right course and university, we're just a call or email away. Our dedicated team of counselors is ready
               to provide the support and information you need to succeed.</p>
         </div>
         <div class="row contact-us g-4">
            <div class="col-12">
               <div class="contact-page-info">
                  <div class="contact-info-header">
                     <h4>Germany Office</h4>
                     <p>Get in touch with us</p>
                  </div>
                  <div class="contact-info-content">
                     <a href="#">
                        <i class="ri-map-pin-line"></i>ABC, 123 Street, India
                     </a>
                     <a href="mailto:test@test.com">
                        <i class="ri-mail-send-line"></i>test@test.com
                     </a>
                     <a href="callto:91123456789">
                        <i class="ri-phone-line"></i>+91 123456789
                     </a>
                  </div>
                  <div class="contact-social">
                     <a href="#" target="_blank">
                        <i class="ri-facebook-fill"></i>
                     </a>
                     <a href="#" target="_blank">
                        <i class="ri-twitter-x-line"></i>
                     </a>
                     <a href="#" target="_blank">
                        <i class="ri-instagram-line"></i>
                     </a>
                  </div>
               </div>
            </div> -->
   <!-- <div class="col-lg-4 col-12">
               <div class="contact-page-info">
                  <div class="contact-info-header">
                     <h4>Ireland Office</h4>
                     <p>Get in touch with us</p>
                  </div>
                  <div class="contact-info-content">
                     <a href="#">
                        <i class="ri-map-pin-line"></i>ABC, 123 Street, India
                     </a>
                     <a href="mailto:test@test.com">
                        <i class="ri-mail-send-line"></i>test@test.com
                     </a>
                     <a href="callto:91123456789">
                        <i class="ri-phone-line"></i>+91 123456789
                     </a>
                  </div>
                  <div class="contact-social">
                     <a href="#" target="_blank">
                        <i class="ri-facebook-fill"></i>
                     </a>
                     <a href="#" target="_blank">
                        <i class="ri-twitter-x-line"></i>
                     </a>
                     <a href="#" target="_blank">
                        <i class="ri-instagram-line"></i>
                     </a>
                  </div>
               </div>
            </div> -->
   <!-- <div class="col-lg-4 col-12">
               <div class="contact-page-info">
                  <div class="contact-info-header">
                     <h4>France Office</h4>
                     <p>Get in touch with us</p>
                  </div>
                  <div class="contact-info-content">
                     <a href="#">
                        <i class="ri-map-pin-line"></i>ABC, 123 Street, India
                     </a>
                     <a href="mailto:test@test.com">
                        <i class="ri-mail-send-line"></i>test@test.com
                     </a>
                     <a href="callto:91123456789">
                        <i class="ri-phone-line"></i>+91 123456789
                     </a>
                  </div>
                  <div class="contact-social">
                     <a href="#" target="_blank">
                        <i class="ri-facebook-fill"></i>
                     </a>
                     <a href="#" target="_blank">
                        <i class="ri-twitter-x-line"></i>
                     </a>
                     <a href="#" target="_blank">
                        <i class="ri-instagram-line"></i>
                     </a>
                  </div>
               </div>
            </div> -->
   <!-- </div>
      </div>
   </div> -->
<?php get_footer(); ?>