<?php 
/*
Template Name:Destination Page
*/ 
get_header(); ?>

 <!-- Rest Banner -->
 <div class="rest-banner">
      <img src="<?php the_post_thumbnail_url();?>" alt="">
      <div class="rest-content">
         <span><?php echo the_title();?></span>
      </div>
   </div>

   <!-- Study Destination -->
   <div class="section-margin-top">
      <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/bg-texture.png" alt="" class="texture-bg">
      <div class="container">
         <div class="section-header section-header-center section-header-line">
            <h2><?php the_field('home_destination_heading',13);?></h2>
         </div>
         <div class="row gy-4 gy-xxl-5 gx-xxl-5 gx-4">

         <?php $args = array( 'post_type' => 'destinations', 'posts_per_page', '-1', 'order' => 'ASC' ); 

$query = new WP_Query( $args ); 

if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();

?>
            <div class="col-lg-4 col-md-6">
               <div class="destination-box destination-page-box">
                  <div class="destination-image">
                     <img src="<?php the_post_thumbnail_url(''); ?>" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p><?php the_title();?></p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2"><?php the_field('card_short_content');?></p>
                     </div>
                     <div class="destination-button">
                        <a href="<?php echo the_permalink();?>">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right-arrow-dark.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <?php endwhile; endif; wp_reset_postdata(); ?>
            <!-- <div class="col-lg-4 col-md-6">
               <div class="destination-box destination-page-box">
                  <div class="destination-image">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/destination/img-2.jpg" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p>Study in Germany</p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2">Germany provides access to one of thr world's most robust and innovative
                           education systems,
                           renowned for its...</p>
                     </div>
                     <div class="destination-button">
                        <a href="destination-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right-arrow-dark.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="destination-box destination-page-box">
                  <div class="destination-image">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/destination/img-3.jpg" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p>Study in France</p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2">French universities and grandes ecoles are recognized for their
                           excellence in fields such as
                           business, fashion, art, and...</p>
                     </div>
                     <div class="destination-button">
                        <a href="destination-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right-arrow-dark.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="destination-box destination-page-box">
                  <div class="destination-image">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/destination/img-4.jpg" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p>Study in UK</p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2">Studying in the UK offers students a chance to experience world-class
                           education in one of the most dynamic and culturally rich environments in the world.</p>
                     </div>
                     <div class="destination-button">
                        <a href="destination-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right-arrow-dark.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div> -->
         </div>
      </div>
   </div>
<?php get_footer(); ?>