<!doctype html>
<html lang="en">

<head>
   <title>Book My Admission</title>

   <!-- Required meta tags -->
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
   <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">

   <!-- Icons -->
   <link href="https://cdn.jsdelivr.net/npm/remixicon@4.3.0/fonts/remixicon.css" rel="stylesheet" />

   <!-- Google Fonts -->
   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
      rel="stylesheet">

	  <?php wp_head(); ?>

   <!-- Bootstrap CSS v5.2.1 -->
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">

   <!-- CSS Stylesheets -->
   <link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/css/utility.css">
   <link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/css/style.css">
   <link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/css/responsive.css">

   <!-- Swiper -->
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css" />

   <!-- Lightbox -->
   <link rel="stylesheet" type="text/css" href="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/lightbox/css/lightbox.css">

   <!-- Scroll Reveal -->
   <script src="https://unpkg.com/scrollreveal"></script>
</head>

<body>
   <!-- Free Counselling Form -->
   <div class="modal fade counselling-modal" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel"
      aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered">
         <div class="modal-content">
            <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
               <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
            <?php echo do_shortcode('[contact-form-7 id="1fbdb2f" title="Contact form 1"]');?>
               <!-- <form class="contact-us-form">
                  <div class="row mb-xxl-0 mb-3">
                     <div class="col-sm-6 col-12 mb-sm-0 mb-xxl-4 mb-3">
                        <input type="text" class="form-control" id="name" aria-describedby="name"
                           placeholder="Full Name">
                     </div>
                     <div class="col-sm-6 col-12">
                        <input type="email" class="form-control" id="email" aria-describedby="email"
                           placeholder="Email">
                     </div>
                  </div>
                  <input type="text" class="form-control mb-xxl-4 mb-3" id="phone" aria-describedby="phone"
                     placeholder="Phone">
                  <textarea name="message" id="" cols="30" rows="4" class="form-control"
                     placeholder="Message"></textarea>
                  <div class="contact-us-btn-container mt-xxl-4 mt-3">
                     <button class="btn primary-btn">Submit</button>
                  </div>
               </form> -->
            </div>
         </div>
      </div>
   </div>

   <!-- Navigation -->
   <div class="navigation">
      <div class="container">
         <div class="navigation-container d-flex align-items-center justify-content-between">
            <a href="<?php echo site_url();?>" class="logo">
               <img src="<?php the_field('logo','option');?>" alt="">
            </a>
            <div class="nav-link-container">
               <div class="nav-mobile-header">
                  <a href="<?php echo site_url();?>" class="logo">
                     <img src="<?php the_field('logo','option');?>" alt="">
                  </a>
                  <div class="close-btn">
                     <i class="ri-close-large-line"></i>
                  </div>
               </div>
               <?php wp_nav_menu(array('theme_location' => 'header-menu')); ?>  
               <!-- <ul
                  class="d-flex align-items-lg-center align-items-start gap-xxl-5 gap-xl-4 gap-lg-3 gap-0 flex-lg-row flex-column">
                  <li><a href="index.html" class="active-nav">Home</a></li>
                  <li><a href="about.html">About Us</a></li>
                  <li><a href="destination.html">Study Destination</a></li>
                  <li><a href="services.html">Services</a></li>
                  <li><a href="contact.html">Contact Us</a></li>
               </ul> -->
            </div>
            <div class="header-btn-container">
               <a href="<?php echo site_url();?>/contact-us" class="btn secondary-btn">Free Consultation</a>
               <div class="menu-btn">
                  <i class="ri-menu-3-line"></i>
               </div>
            </div>
         </div>
      </div>
   </div>
