<?php 
/*
Template Name:Services Page
*/ 
get_header(); ?>

 <!-- Rest Banner -->
 <div class="rest-banner">
      <img src="<?php the_post_thumbnail_url();?>" alt="">
      <div class="rest-content">
         <span><?php echo the_title();?></span>
      </div>
   </div>

   <!-- Services -->
   <div class="section-margin-top">
      <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/bg-texture.png" alt="" class="texture-bg">
      <div class="container">
         <div class="section-header section-header-center section-header-line">
            <h2><?php the_field('home_service_heading',13);?></h2>
         </div>
         <div class="row g-xxl-4 g-3">


         <?php $args = array( 'post_type' => 'services', 'posts_per_page', '-1', 'order' => 'ASC' ); 

$query = new WP_Query( $args ); 

if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();

?>

            <div class="col-md-6">
               <div class="service-card service-card-page">
                  <div class="service-card-img">
                     <img src="<?php the_field('service_icon');?>" alt="">
                  </div>
                  <div class="service-card-inner-content">
                     <div class="service-card-name">
                        <p class="text-wrap-1"><?php the_title();?></p>
                     </div>
                     <div class="service-card-content section-content">
                        <p class="text-wrap-3"><?php the_field('service_content');?></p>
                     </div>
                     <div class="service-card-button">
                        <a href="<?php echo the_permalink();?>">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>

            <?php endwhile; endif; wp_reset_postdata(); ?>
            <!-- <div class="col-md-6">
               <div class="service-card service-card-page">
                  <div class="service-card-img">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/services/img-2.png" alt="">
                  </div>
                  <div class="service-card-inner-content">
                     <div class="service-card-name">
                        <p class="text-wrap-1">Course Country & University Selection</p>
                     </div>
                     <div class="service-card-content section-content">
                        <p class="text-wrap-3">We assist you in identifying the best courses, countries, and
                           universities that align with
                           your goals and aspirations, ensuring an informed decision-making process for your future.</p>
                     </div>
                     <div class="service-card-button">
                        <a href="service-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-6">
               <div class="service-card service-card-page">
                  <div class="service-card-img">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/services/img-3.png" alt="">
                  </div>
                  <div class="service-card-inner-content">
                     <div class="service-card-name">
                        <p class="text-wrap-1">Application & Admission</p>
                     </div>
                     <div class="service-card-content section-content">
                        <p class="text-wrap-3">We provide expert support in preparing your applications, guiding you
                           through each step to
                           ensure all requirements are met and deadlines are observed.</p>
                     </div>
                     <div class="service-card-button">
                        <a href="service-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-6">
               <div class="service-card service-card-page">
                  <div class="service-card-img">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/services/img-4.png" alt="">
                  </div>
                  <div class="service-card-inner-content">
                     <div class="service-card-name">
                        <p class="text-wrap-1">Visa Processing</p>
                     </div>
                     <div class="service-card-content section-content">
                        <p class="text-wrap-3">We assist with all aspects of visa documentation, submission, and
                           interview preparation,
                           helping you navigate complex requirements with ease.</p>
                     </div>
                     <div class="service-card-button">
                        <a href="service-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div> -->
         </div>
      </div>
   </div>

<?php get_footer(); ?>